.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.377505,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377505,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377505,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.398691,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398691,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398691,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.399013,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.399013,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.399013,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.595200px;}
.ls8{letter-spacing:-0.302400px;}
.ls7{letter-spacing:-0.021216px;}
.ls3{letter-spacing:-0.011200px;}
.ls6{letter-spacing:-0.011040px;}
.ls2{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008800px;}
.ls1{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004016px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.916800px;}
.ws13{word-spacing:-0.763200px;}
.wsf{word-spacing:-0.724800px;}
.ws1a{word-spacing:-0.691200px;}
.ws9{word-spacing:-0.278400px;}
.ws2{word-spacing:0.000000px;}
.wsd{word-spacing:0.004800px;}
.wsa{word-spacing:0.144000px;}
.ws18{word-spacing:0.676800px;}
.ws14{word-spacing:0.830400px;}
.ws4{word-spacing:1.122400px;}
.ws3{word-spacing:1.224880px;}
.ws1{word-spacing:1.464000px;}
.wse{word-spacing:1.478400px;}
.ws19{word-spacing:1.646400px;}
.ws1c{word-spacing:2.059200px;}
.ws5{word-spacing:2.156960px;}
.ws1b{word-spacing:2.212800px;}
.ws6{word-spacing:2.227200px;}
.ws8{word-spacing:2.467200px;}
.ws1e{word-spacing:2.558400px;}
.ws0{word-spacing:2.692800px;}
.ws12{word-spacing:3.163200px;}
.ws17{word-spacing:3.187200px;}
.ws16{word-spacing:5.476800px;}
.ws11{word-spacing:5.846400px;}
.ws15{word-spacing:6.004800px;}
.ws10{word-spacing:6.288000px;}
.ws7{word-spacing:7.665600px;}
.wsc{word-spacing:8.198400px;}
.wsb{word-spacing:16.435200px;}
._6{margin-left:-4.785600px;}
._2{margin-left:-3.460800px;}
._0{margin-left:-2.030400px;}
._1{width:1.411200px;}
._8{width:9.100800px;}
._5{width:14.491200px;}
._4{width:26.054400px;}
._3{width:29.323200px;}
._7{width:38.371200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs4{font-size:36.800000px;}
.fs3{font-size:40.160000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:70.720000px;}
.fs0{font-size:88.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:28.117647px;}
.y7{bottom:34.299312px;}
.y6{bottom:50.763756px;}
.ya{bottom:87.722185px;}
.y8{bottom:105.960572px;}
.y9{bottom:105.960728px;}
.y36{bottom:167.817365px;}
.y35{bottom:192.420306px;}
.y34{bottom:217.023247px;}
.y33{bottom:241.626188px;}
.y32{bottom:266.229129px;}
.y31{bottom:290.832071px;}
.y30{bottom:315.435012px;}
.y2f{bottom:346.786188px;}
.y2e{bottom:368.030008px;}
.y2d{bottom:389.273827px;}
.y2c{bottom:410.517647px;}
.y2b{bottom:431.761467px;}
.y2a{bottom:453.005286px;}
.y29{bottom:474.249106px;}
.y28{bottom:495.492925px;}
.y27{bottom:516.736745px;}
.y26{bottom:537.980565px;}
.y25{bottom:559.224384px;}
.y24{bottom:580.468204px;}
.y23{bottom:601.712024px;}
.y22{bottom:622.955843px;}
.y21{bottom:644.199663px;}
.y20{bottom:665.443482px;}
.y1e{bottom:665.445357px;}
.y1f{bottom:676.378123px;}
.y1d{bottom:686.689176px;}
.y1c{bottom:707.932996px;}
.y1b{bottom:729.176816px;}
.y19{bottom:729.184314px;}
.y1a{bottom:740.111456px;}
.y18{bottom:750.428133px;}
.y17{bottom:778.420188px;}
.y16{bottom:799.664008px;}
.y15{bottom:820.907827px;}
.y14{bottom:842.151647px;}
.y13{bottom:870.143702px;}
.y12{bottom:891.387522px;}
.y11{bottom:912.631341px;}
.y10{bottom:933.875161px;}
.yf{bottom:955.118980px;}
.ye{bottom:976.362800px;}
.yd{bottom:1011.779788px;}
.yc{bottom:1030.524886px;}
.yb{bottom:1049.269984px;}
.y2{bottom:1085.040630px;}
.y4{bottom:1148.544648px;}
.y5{bottom:1168.102190px;}
.y3{bottom:1171.038766px;}
.ha{height:24.648437px;}
.h6{height:35.184000px;}
.h8{height:45.353125px;}
.h7{height:49.494062px;}
.hb{height:56.367839px;}
.h4{height:59.156250px;}
.h5{height:69.015625px;}
.h9{height:87.156875px;}
.h3{height:108.453125px;}
.h1{height:1196.562092px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x5{left:87.509147px;}
.x10{left:89.072020px;}
.x7{left:102.979633px;}
.x8{left:107.006861px;}
.xa{left:108.775148px;}
.xd{left:115.468867px;}
.x15{left:121.141602px;}
.xc{left:124.067243px;}
.x17{left:143.588857px;}
.x11{left:153.499859px;}
.x12{left:165.071364px;}
.x2{left:174.259118px;}
.xb{left:298.288090px;}
.x6{left:372.875928px;}
.x16{left:387.280755px;}
.xe{left:434.373596px;}
.xf{left:461.630843px;}
.x13{left:508.831469px;}
.x14{left:523.141476px;}
.x9{left:734.776289px;}
.x3{left:829.428256px;}
.x4{left:858.644365px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.508037pt;}
.ls8{letter-spacing:-0.258115pt;}
.ls7{letter-spacing:-0.018109pt;}
.ls3{letter-spacing:-0.009560pt;}
.ls6{letter-spacing:-0.009423pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.007511pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003428pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1d{word-spacing:-0.782541pt;}
.ws13{word-spacing:-0.651434pt;}
.wsf{word-spacing:-0.618658pt;}
.ws1a{word-spacing:-0.589978pt;}
.ws9{word-spacing:-0.237630pt;}
.ws2{word-spacing:0.000000pt;}
.wsd{word-spacing:0.004097pt;}
.wsa{word-spacing:0.122912pt;}
.ws18{word-spacing:0.577687pt;}
.ws14{word-spacing:0.708793pt;}
.ws4{word-spacing:0.958032pt;}
.ws3{word-spacing:1.045504pt;}
.ws1{word-spacing:1.249607pt;}
.wse{word-spacing:1.261898pt;}
.ws19{word-spacing:1.405295pt;}
.ws1c{word-spacing:1.757644pt;}
.ws5{word-spacing:1.841087pt;}
.ws1b{word-spacing:1.888750pt;}
.ws6{word-spacing:1.901041pt;}
.ws8{word-spacing:2.105895pt;}
.ws1e{word-spacing:2.183739pt;}
.ws0{word-spacing:2.298457pt;}
.ws12{word-spacing:2.699970pt;}
.ws17{word-spacing:2.720455pt;}
.ws16{word-spacing:4.674758pt;}
.ws11{word-spacing:4.990233pt;}
.ws15{word-spacing:5.125436pt;}
.ws10{word-spacing:5.367163pt;}
.ws7{word-spacing:6.543023pt;}
.wsc{word-spacing:6.997797pt;}
.wsb{word-spacing:14.028372pt;}
._6{margin-left:-4.084780pt;}
._2{margin-left:-2.953988pt;}
._0{margin-left:-1.733061pt;}
._1{width:1.204539pt;}
._8{width:7.768047pt;}
._5{width:12.369058pt;}
._4{width:22.238902pt;}
._3{width:25.029008pt;}
._7{width:32.751987pt;}
.fs6{font-size:17.071130pt;}
.fs4{font-size:31.410879pt;}
.fs3{font-size:34.278828pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs5{font-size:60.363515pt;}
.fs0{font-size:75.112971pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:24.000000pt;}
.y7{bottom:29.276400pt;}
.y6{bottom:43.329733pt;}
.ya{bottom:74.875840pt;}
.y8{bottom:90.443333pt;}
.y9{bottom:90.443467pt;}
.y36{bottom:143.241600pt;}
.y35{bottom:164.241600pt;}
.y34{bottom:185.241600pt;}
.y33{bottom:206.241600pt;}
.y32{bottom:227.241600pt;}
.y31{bottom:248.241600pt;}
.y30{bottom:269.241600pt;}
.y2f{bottom:296.001600pt;}
.y2e{bottom:314.134400pt;}
.y2d{bottom:332.267200pt;}
.y2c{bottom:350.400000pt;}
.y2b{bottom:368.532800pt;}
.y2a{bottom:386.665600pt;}
.y29{bottom:404.798400pt;}
.y28{bottom:422.931200pt;}
.y27{bottom:441.064000pt;}
.y26{bottom:459.196800pt;}
.y25{bottom:477.329600pt;}
.y24{bottom:495.462400pt;}
.y23{bottom:513.595200pt;}
.y22{bottom:531.728000pt;}
.y21{bottom:549.860800pt;}
.y20{bottom:567.993600pt;}
.y1e{bottom:567.995200pt;}
.y1f{bottom:577.326933pt;}
.y1d{bottom:586.128000pt;}
.y1c{bottom:604.260800pt;}
.y1b{bottom:622.393600pt;}
.y19{bottom:622.400000pt;}
.y1a{bottom:631.726933pt;}
.y18{bottom:640.532800pt;}
.y17{bottom:664.425600pt;}
.y16{bottom:682.558400pt;}
.y15{bottom:700.691200pt;}
.y14{bottom:718.824000pt;}
.y13{bottom:742.716800pt;}
.y12{bottom:760.849600pt;}
.y11{bottom:778.982400pt;}
.y10{bottom:797.115200pt;}
.yf{bottom:815.248000pt;}
.ye{bottom:833.380800pt;}
.yd{bottom:863.611200pt;}
.yc{bottom:879.611200pt;}
.yb{bottom:895.611200pt;}
.y2{bottom:926.143467pt;}
.y4{bottom:980.347733pt;}
.y5{bottom:997.041200pt;}
.y3{bottom:999.547733pt;}
.ha{height:21.038834pt;}
.h6{height:30.031531pt;}
.h8{height:38.711454pt;}
.h7{height:42.245978pt;}
.hb{height:48.113134pt;}
.h4{height:50.493201pt;}
.h5{height:58.908734pt;}
.h9{height:74.393316pt;}
.h3{height:92.570868pt;}
.h1{height:1021.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x5{left:74.694000pt;}
.x10{left:76.028000pt;}
.x7{left:87.898933pt;}
.x8{left:91.336400pt;}
.xa{left:92.845733pt;}
.xd{left:98.559200pt;}
.x15{left:103.401200pt;}
.xc{left:105.898400pt;}
.x17{left:122.561200pt;}
.x11{left:131.020800pt;}
.x12{left:140.897733pt;}
.x2{left:148.740000pt;}
.xb{left:254.605733pt;}
.x6{left:318.270667pt;}
.x16{left:330.566000pt;}
.xe{left:370.762400pt;}
.xf{left:394.028000pt;}
.x13{left:434.316400pt;}
.x14{left:446.530800pt;}
.x9{left:627.173067pt;}
.x3{left:707.963867pt;}
.x4{left:732.901467pt;}
}
